## fcm 0.1.3

=== DESCRIPTION ===
Package: fcm
Type: Package
Title: Inference of Fuzzy Cognitive Maps (FCMs)
Version: 0.1.3
Date: 2017-07-09
Author: Zoumpoulia Dikopoulou <dikopoulia@gmail.com> <zoumpolia.dikopoulou@uhasselt.be>, Elpiniki Papageorgiou <epapageorgiou@teiste.gr>, <e.i.papageorgiou75@gmail.com>
Maintainer: Zoumpoulia Dikopoulou <dikopoulia@gmail.com>
Description: Provides a selection of 3 different inference rules (including additionally the clamped types of the referred inference rules) and 4 threshold functions in order to obtain the inference of the FCM (Fuzzy Cognitive Map). Moreover, the 'fcm' package returns a data frame of the concepts' values of each state after the inference procedure. Fuzzy cognitive maps were introduced by Kosko (1986) <doi:10.1002/int.4550010405> providing ideal causal cognition tools for modeling and simulating dynamic systems.
License: GPL-2
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Imports: reshape2, ggplot2
VignetteBuilder: knitr
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2017-07-09 22:34:11 UTC; lucp8904
Repository: CRAN
Date/Publication: 2017-07-09 22:44:14 UTC
