## fcm 2015.12.0

=== debian/changelog ===
fcm (2015.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #788817)
    - Resubmited to archive with updated debian/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Apr 2016 19:59:13 +0100
