=== debian/control ===
Source: fcm
Section: utils
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libconfig-ini-perl, 
 libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
 perl-tk, subversion, xxdiff, rsync
Homepage: http://www.metoffice.gov.uk/research/collaboration/fcm
Vcs-Git: git://anonscm.debian.org/debian-science/packages/fcm.git

Package: fcm
Architecture: all
Priority: optional
Depends: xxdiff, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
 libconfig-inifiles-perl, libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
 subversion
Description: Flexible Configuration Manager
 FCM is a set of tools for managing and building source code. 
 FCM uses Subversion for code management but defines a common process 
 and naming convention to simplify usage. 
 It adds a layer on top of Subversion to provide a more natural and 
 user-friendly interface.
 .
 FCM features a powerful build system, mainly aimed at building modern 
 Fortran software applications.
