## fcm 2016.12.0

=== debian/changelog ===
fcm (2016.12.0-1) unstable; urgency=medium

  * New upstream release
  * Add depenency on perl-tk

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Dec 2016 15:26:50 +0000

fcm (2016.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.8. No changes required
  * DH_COMPAT=10
  * Add debian/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Nov 2016 03:27:21 +0000
