=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: fcm
 Section: utils
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), libconfig-ini-perl, 
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libconfig-ini-perl, 
  libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
  perl-tk, subversion, xxdiff, rsync
 Homepage: http://www.metoffice.gov.uk/research/collaboration/fcm
@@ -13,7 +13,7 @@
 Priority: optional
 Depends: xxdiff, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
  libconfig-inifiles-perl, libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
- subversion
+ subversion, perl-tk
 Description: Flexible Configuration Manager
  FCM is a set of tools for managing and building source code. 
  FCM uses Subversion for code management but defines a common process
