## fcm 2017.02.0

=== debian/changelog ===
fcm (2017.02.0-3) unstable; urgency=medium

  * Standards-Version: 4.0.0
  * Add gbp.conf file

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 29 Jul 2017 13:15:09 +0100

fcm (2017.02.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 06:59:03 +0100

fcm (2017.02.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Mar 2017 15:31:24 +0000
