=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fcm
 Section: utils
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), libconfig-ini-perl, 
  libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
  perl-tk, subversion, xxdiff, rsync
