## fcm 2017.10.0

=== debian/changelog ===
fcm (2017.10.0-3) unstable; urgency=medium

  * Standards-Version: 4.2.0
  * Build with Perl 5.26
  * Change shebangs on some files /usr/bin/env perl -> /usr/bin/perl
  * Add /etc/fcm to the config path as logged in FCM issue #251

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Aug 2018 11:34:05 +0100

fcm (2017.10.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Change VCS to salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 Mar 2018 11:54:49 +0000

fcm (2017.10.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.1
  * tutorials/ dir now tutorial/ ; change docs

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Oct 2017 15:22:21 +0100
