=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: fcm
 Section: utils
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10), libconfig-ini-perl, 
- libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
- perl-tk, subversion, xxdiff, rsync
-Homepage: http://www.metoffice.gov.uk/research/collaboration/fcm
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/fcm.git
+Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 10), 
+ libconfig-ini-perl, 
+ libclass-dbi-sqlite-perl, 
+ libxml-parser-perl, 
+ libsvn-perl,
+ perl-tk, 
+ subversion, 
+ xxdiff, 
+ rsync
+Homepage: https://www.metoffice.gov.uk/research/collaboration/fcm
+Vcs-Browser: https://salsa.debian.org:/science-team/fcm.git
+Vcs-Git: https://salsa.debian.org:/science-team/fcm.git
 
 Package: fcm
 Architecture: all
-Priority: optional
 Depends: xxdiff, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
  libconfig-inifiles-perl, libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
  subversion, perl-tk
