## fcm 2019.05.0

=== debian/changelog ===
fcm (2019.05.0-2) unstable; urgency=medium

  * Move to using debhelper-compat (= 12)
  * Standards-Version: 4.4.0
  * Change path for fcm_test_battery to /bin/bash. Closes: #934821

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Aug 2019 14:54:38 +0100

fcm (2019.05.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0
  * Drop hard-coded 'xz' compression
  * Update homepage
  * Use debhelper 12

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Jun 2019 16:39:24 +0100
