=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.2.0
-Build-Depends: debhelper (>= 10), 
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), 
  libconfig-ini-perl, 
  libclass-dbi-sqlite-perl, 
  libxml-parser-perl, 
@@ -12,7 +12,7 @@
  subversion, 
  xxdiff, 
  rsync
-Homepage: https://www.metoffice.gov.uk/research/collaboration/fcm
+Homepage: https://beta.metoffice.gov.uk/research/weather/weather-science-it/fcm
 Vcs-Browser: https://salsa.debian.org:/science-team/fcm.git
 Vcs-Git: https://salsa.debian.org:/science-team/fcm.git
