## fcm 2019.09.0

=== debian/changelog ===
fcm (2019.09.0-2) unstable; urgency=medium

  * Switch from using xxdiff to kdiff3 as graphical merge tool,
    as xxdiff depends on python2 which is being removed
  * Standards-Version: 4.4.1

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Jan 2020 09:39:12 +0000

fcm (2019.09.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Oct 2019 19:10:43 +0100
