=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1.0
 Build-Depends: debhelper-compat (= 12), 
  libconfig-ini-perl, 
  libclass-dbi-sqlite-perl, 
@@ -10,7 +10,7 @@
  libsvn-perl,
  perl-tk, 
  subversion, 
- xxdiff, 
+ kdiff3,
  rsync
 Homepage: https://beta.metoffice.gov.uk/research/weather/weather-science-it/fcm
 Vcs-Browser: https://salsa.debian.org:/science-team/fcm.git
@@ -18,7 +18,7 @@
 
 Package: fcm
 Architecture: all
-Depends: xxdiff, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
+Depends: kdiff3, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
  libconfig-inifiles-perl, libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
  subversion, perl-tk
 Description: Flexible Configuration Manager
