=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

PERL_VERSION:=5.20

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
INSTDIR:=debian/tmp
PERLDIR:=$(LIBDIR)/perl/$(PERL_VERSION)

override_dh_auto_install:
	mkdir -p $(INSTDIR)/$(PERLDIR)
	cp -a lib/* $(INSTDIR)/$(PERLDIR)
