## fcm 2021.05.01

=== debian/changelog ===
fcm (2021.05.01-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Aug 2021 09:39:07 +0100

fcm (2021.05.01-1) experimental; urgency=medium

  * New  upstream release
  * Standards-Version: 4.5.1
  * dh_compat standard 13, for M-A aware install
  * Use libjs-bootstrap rather than shipping our own
  * Change installpath for perl to placate dh_missing

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 May 2021 14:13:40 +0100
