=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.4.1.0
-Build-Depends: debhelper-compat (= 12), 
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), 
  libconfig-ini-perl, 
  libclass-dbi-sqlite-perl, 
  libxml-parser-perl, 
@@ -14,13 +14,13 @@
  rsync
 Homepage: https://beta.metoffice.gov.uk/research/weather/weather-science-it/fcm
 Vcs-Browser: https://salsa.debian.org:/science-team/fcm.git
-Vcs-Git: https://salsa.debian.org:/science-team/fcm.git
+Vcs-Git: https://salsa.debian.org:/science-team/fcm.git -b debian/latest
 
 Package: fcm
 Architecture: all
 Depends: kdiff3, ${perl:Depends}, ${misc:Depends}, libjs-jquery,
  libconfig-inifiles-perl, libclass-dbi-sqlite-perl, libxml-parser-perl, libsvn-perl,
- subversion, perl-tk
+ subversion, perl-tk, libjs-bootstrap
 Description: Flexible Configuration Manager
  FCM is a set of tools for managing and building source code. 
  FCM uses Subversion for code management but defines a common process
