=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,8 @@
 override_dh_auto_install:
 	mkdir -p $(INSTDIR)/$(PERLDIR)
 	cp -a lib/* $(INSTDIR)/$(PERLDIR)
+
+override_dh_installdocs:
+	dh_installdocs
+	rm ./debian/fcm/usr/share/doc/fcm/etc/bootstrap/js/bootstrap.js
+	ln -s /usr/share/javascript/bootstrap/js/bootstrap.js ./debian/fcm/usr/share/doc/fcm/etc/bootstrap/js/bootstrap.js
